/////////////////////////////////////////////////////////////////////////////
// Turkish resources

#if !defined(AFX_RESOURCE_DLL) || defined(AFX_TARG_ENU)
#ifdef _WIN32
LANGUAGE LANG_TURKISH, SUBLANG_DEFAULT
#pragma code_page(1252)
#endif //_WIN32

/////////////////////////////////////////////////////////////////////////////
//
// Menu
//

IDC_FDEBUG MENU DISCARDABLE
BEGIN
    POPUP "&Dosya"
    BEGIN
        MENUITEM "&Bağlan", IDM_FILE_CONNECT
        MENUITEM "Bağlantıyı &Kes", IDM_FILE_DISCONNECT, GRAYED
        MENUITEM SEPARATOR
        MENUITEM "&Clear display", IDM_FILE_CLEARDISPLAY
        MENUITEM SEPARATOR
        MENUITEM "&Yakalamayı Başlat", IDM_FILE_STARTCAPTURE
        MENUITEM "Yakalamayı &Durdur", IDM_FILE_STOPCAPTURE, GRAYED
        MENUITEM SEPARATOR
        MENUITEM "Bölgesel &Yankı", IDM_FILE_LOCALECHO
        MENUITEM SEPARATOR
        MENUITEM "&Çıkış", IDM_EXIT
    END
    POPUP "&Yardım"
    BEGIN
        MENUITEM "&Hakkında ...", IDM_ABOUT
    END
END


/////////////////////////////////////////////////////////////////////////////
//
// Accelerator
//

IDC_FDEBUG ACCELERATORS MOVEABLE PURE
BEGIN
    63,            IDM_ABOUT,              ASCII,  ALT // "?"
    47,            IDM_ABOUT,              ASCII,  ALT // "/"
END


#ifdef APSTUDIO_INVOKED
/////////////////////////////////////////////////////////////////////////////
//
// TEXTINCLUDE
//

2 TEXTINCLUDE DISCARDABLE
BEGIN
    "#define APSTUDIO_HIDDEN_SYMBOLS\r\n"
    "#include ""windows.h""\r\n"
    "#undef APSTUDIO_HIDDEN_SYMBOLS\r\n"
    "#include ""resource.h""\r\n"
    "\0"
END

3 TEXTINCLUDE DISCARDABLE
BEGIN
    "\r\n"
    "\0"
END

1 TEXTINCLUDE DISCARDABLE
BEGIN
    "resource.h\0"
END

#endif    // APSTUDIO_INVOKED


/////////////////////////////////////////////////////////////////////////////
//
// DESIGNINFO
//

#ifdef APSTUDIO_INVOKED
GUIDELINES DESIGNINFO DISCARDABLE
BEGIN
    IDD_ABOUTBOX, DIALOG
    BEGIN
        LEFTMARGIN, 7
        RIGHTMARGIN, 252
        TOPMARGIN, 7
        BOTTOMMARGIN, 203
    END

    IDD_CONNECTION, DIALOG
    BEGIN
        LEFTMARGIN, 7
        RIGHTMARGIN, 189
        TOPMARGIN, 7
        BOTTOMMARGIN, 93
    END

    IDD_CAPTURE, DIALOG
    BEGIN
        LEFTMARGIN, 7
        RIGHTMARGIN, 244
        TOPMARGIN, 7
        BOTTOMMARGIN, 88
    END
END
#endif    // APSTUDIO_INVOKED


/////////////////////////////////////////////////////////////////////////////
//
// Dialog
//

IDD_ABOUTBOX DIALOGEX DISCARDABLE  22, 17, 259, 210
STYLE DS_SHELLFONT | DS_MODALFRAME | WS_CAPTION | WS_SYSMENU
CAPTION "FreeLoader Debugger Hakkında"
FONT 8, "MS Shell Dlg"
BEGIN
    CONTROL         "FreeLoader Debugger v1.0\nCopyright (C) 2003\nby Brian Palmer (brianp@reactos.org)",
                    IDC_STATIC,"Static",SS_LEFTNOWORDWRAP | WS_GROUP,53,28,
                    122,26
    DEFPUSHBUTTON   "Tamam",IDOK,183,189,44,14,WS_GROUP
    ICON            IDI_FDEBUG,IDC_STATIC,19,30,20,20
    EDITTEXT        IDC_LICENSE_EDIT,53,63,174,107,ES_MULTILINE |
                    ES_READONLY | WS_VSCROLL
END

IDD_CONNECTION DIALOGEX DISCARDABLE  0, 0, 196, 100
STYLE DS_SHELLFONT | DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
CAPTION "Bağlantı Seçenekleri"
FONT 8, "MS Shell Dlg"
BEGIN
    LTEXT           "COM Port değerini giriniz(örnek COM1):",IDC_STATIC,7,7,108,8
    EDITTEXT        IDC_COMPORT,7,17,182,14,ES_AUTOHSCROLL
    LTEXT           "Baudrate değerini giriniz (e.g. 115200):",IDC_STATIC,7,38,114,8
    EDITTEXT        IDC_BAUTRATE,7,48,182,14,ES_AUTOHSCROLL
    DEFPUSHBUTTON   "Tamam",IDOK,45,79,50,14
    PUSHBUTTON      "İptal",IDCANCEL,100,79,50,14
END

IDD_CAPTURE DIALOGEX DISCARDABLE  0, 0, 251, 95
STYLE DS_SHELLFONT | DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
CAPTION "Dosya Yakalama"
FONT 8, "MS Shell Dlg"
BEGIN
    LTEXT           "Yakalanacak Dosya Adı:",IDC_STATIC,7,17,62,8
    EDITTEXT        IDC_CAPTUREFILENAME,7,26,181,14,ES_AUTOHSCROLL
    PUSHBUTTON      "&Gözat",IDC_BROWSE,194,26,50,14
    DEFPUSHBUTTON   "Tamam",IDOK,139,74,50,14
    PUSHBUTTON      "İptal",IDCANCEL,194,74,50,14
END


/////////////////////////////////////////////////////////////////////////////
//
// String Table
//

STRINGTABLE DISCARDABLE
BEGIN
    IDS_APP_TITLE           "fdebug"
    IDS_HELLO               "Merhaba Dünya!"
    IDC_FDEBUG              "FDEBUG"
END

STRINGTABLE DISCARDABLE
BEGIN
    IDS_LICENSE             "Bu program özgür bir yazılımdır; Özgür Yazılım Vakfı'nın (Free Software Foundation) yayınladığı GNU Genel Kamu Lisansı'nın 2. versiyonu yada (dilerseniz) herhangi bir sonraki versiyonunun kurallarına uyarak dağıtabilir ve değiştirebilirsiniz.\r\n\r\nBu program faydalı olacağı umularak dağıtılmaktadır, fakat HİÇBİR GARANTİ VERİLMEZ; ve TİCARİ YADA DİĞER AMAÇLARA UYGUNLUĞU hakkında açıktan yada imalı bir bildirim yapılmaz.  Ayrıntılar için lütfen GNU Genel Kamu Lisansı'nı (General Public License) inceleyiniz.\r\n\r\nBu programla birlikte GNU Genel Kamu Lisansı'nın da bir kopyasının size verilmiş olması gerekir; aksi söz konusu ise, Özgür Yazılım Vakfı'na yazınız: Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA."
END

#endif    // Turkish resources
/////////////////////////////////////////////////////////////////////////////



#ifndef APSTUDIO_INVOKED
/////////////////////////////////////////////////////////////////////////////
//
// Generated from the TEXTINCLUDE 3 resource.
//


/////////////////////////////////////////////////////////////////////////////
#endif    // not APSTUDIO_INVOKED

